<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.mediation.initializer.server" label="WSO2 Carbon - Mediation Initializer Server Feature" provider-name="%providerName" version="4.7.41">
  <description>This feature contains the core bundles required for Back-end Mediation Initializer functionality</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="io.swagger.annotations" unpack="false" version="1.5.23"/>
  <plugin id="org.wso2.carbon.mediation.startup" unpack="false" version="4.7.41"/>
  <plugin id="javax.validation.api" unpack="false" version="1.1.0.Final"/>
  <plugin id="org.wso2.carbon.mediation.dependency.mgt" unpack="false" version="4.7.41"/>
  <plugin id="com.fasterxml.jackson.dataformat.jackson-dataformat-yaml" unpack="false" version="2.9.9"/>
  <plugin id="org.wso2.carbon.mediation.initializer" unpack="false" version="4.7.41"/>
  <plugin id="org.wso2.carbon.mediation.registry" unpack="false" version="4.7.41"/>
  <plugin id="io.swagger.core" unpack="false" version="1.5.23"/>
  <plugin id="org.wso2.carbon.mediation.transport.handlers" unpack="false" version="4.7.41"/>
  <plugin id="org.wso2.carbon.mediation.commons" unpack="false" version="4.7.41"/>
  <plugin id="org.yaml.snakeyaml" unpack="false" version="1.25.0"/>
  <plugin id="io.swagger.models" unpack="false" version="1.5.23"/>
  <require>
    <import feature="org.wso2.carbon.task.server" match="equivalent" version="4.7.41"/>
    <import feature="org.wso2.carbon.event.server" match="equivalent" version="4.7.19"/>
    <import feature="org.apache.synapse.wso2" match="equivalent" version="2.1.7.wso2v153"/>
  </require>
</feature>
